Subject: Re: [karp] possible agenda item: starting proto design teams

From: "Michael Barnes" <[email-masked]>
Date: Mon, 22 Mar 2010 11:09:42 -0700

Hello Gregory,

I agree that the design teams can get started so it will be a good time to
form them. From a personal standpoint, and coming from the IGP side, it is the
work which I have the most interest so I'd like to see it get started.

Regards,
Michael

------ Original Message ------
Received: Mon, 22 Mar 2010 10:47:12 AM PDT
From: Gregory Lebovitz <[email-masked]>
To: [email-masked]
Subject: [karp] possible agenda item: starting proto design teams

> KARPies,
> Currently the KARP WG agenda for Tue morning covers three things, the
review
> of each of the "guidance" documents, -design-guide, framework, and
> threats-reqs. While these are all good and important in governing the work,
> the real work of the WG is to actually review and update the routing
> protocols' auth mechanisms themselves. To that end, should we have some
> discussion in the WG about spinning up design teams for at least one or two
> of the routing protocol(s) (families)? Sure, the governing documents aren't
> finalized yet, but they are 80% (in some cases far more) core content
> complete, and certainly we could get going on at least forming the design
> teams for a few protocols (or proto families), no?
> 
> Gregory
> 
> -- 
> ----
> IETF related email from
> Gregory M. Lebovitz
> Juniper Networks
> 

> _______________________________________________
> karp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/karp
>